.elementor-kit-31 {
  --e-global-color-primary: #171515;
  --e-global-color-secondary: #C2BCBC;
  --e-global-color-text: #A09696;
  --e-global-color-accent: #E8D9D9;
  --e-global-color-d3ae19d: #E69999;
  --e-global-color-785b64d: #DB6D6D;
  --e-global-color-b41e63e: #CC3333;
  --e-global-color-4ade329: #922424;
  --e-global-color-ec25634: #491212;
  --e-global-color-8fa36e4: #F5ECDF;
  --e-global-color-a047deb: #E9D6BF;
  --e-global-color-07414c8: #E2C7AA;
  --e-global-color-e16f5f5: #CC986B;
  --e-global-color-8d9b57c: #C17E4E;
  --e-global-color-127dc2f: #E4E1E1;
  --e-global-color-a4d0a47: #C2BCBC;
  --e-global-color-288ba8b: #A09696;
  --e-global-color-a0e571a: #5D5454;
  --e-global-color-3a25208: #171515;
  --e-global-color-dc78308: #F3F1F1;
  --e-global-color-8437f0c: #F1E9E9;
  --e-global-color-e052ba3: #FFFFFF;
  --e-global-color-71dcf2a: #000000;
  --e-global-color-a32a2b8: #02010100;
  --e-global-color-d7c7845: #198754;
  --e-global-color-0a78ab5: #BC2D3B;
  --e-global-color-93537c9: #FFC107;
  --e-global-color-d84c2a8: #0DCAF0;
  --e-global-typography-primary-font-family: Poppins;
  --e-global-typography-primary-font-size: 19px;
  --e-global-typography-primary-font-weight: 500;
  --e-global-typography-primary-text-transform: none;
  --e-global-typography-primary-font-style: normal;
  --e-global-typography-primary-line-height: 1.3em;
  --e-global-typography-primary-letter-spacing: -0.4px;
  --e-global-typography-secondary-font-family: Poppins;
  --e-global-typography-secondary-font-size: 20px;
  --e-global-typography-secondary-font-weight: 400;
  --e-global-typography-secondary-text-transform: none;
  --e-global-typography-secondary-font-style: normal;
  --e-global-typography-secondary-line-height: 1.5em;
  --e-global-typography-text-font-family: Poppins;
  --e-global-typography-text-font-size: 16px;
  --e-global-typography-text-font-weight: 400;
  --e-global-typography-text-text-transform: none;
  --e-global-typography-text-font-style: normal;
  --e-global-typography-text-line-height: 1.5em;
  --e-global-typography-text-letter-spacing: 0px;
  --e-global-typography-accent-font-family: Poppins;
  --e-global-typography-accent-font-size: 15px;
  --e-global-typography-accent-font-weight: 600;
  --e-global-typography-accent-text-transform: capitalize;
  --e-global-typography-accent-font-style: normal;
  --e-global-typography-accent-line-height: 1.5em;
  --e-global-typography-86332c7-font-family: Poppins;
  --e-global-typography-86332c7-font-size: 60px;
  --e-global-typography-86332c7-font-weight: 500;
  --e-global-typography-86332c7-text-transform: none;
  --e-global-typography-86332c7-font-style: normal;
  --e-global-typography-86332c7-line-height: 1.1em;
  --e-global-typography-86332c7-letter-spacing: -1px;
  --e-global-typography-906ded2-font-family: Poppins;
  --e-global-typography-906ded2-font-size: 14px;
  --e-global-typography-906ded2-font-weight: 500;
  --e-global-typography-906ded2-text-transform: none;
  --e-global-typography-906ded2-font-style: normal;
  --e-global-typography-906ded2-line-height: 1.5em;
  --e-global-typography-906ded2-letter-spacing: 0px;
  --e-global-typography-5ec7628-font-family: Poppins;
  --e-global-typography-5ec7628-font-size: 13px;
  --e-global-typography-5ec7628-font-weight: 400;
  --e-global-typography-5ec7628-text-transform: none;
  --e-global-typography-5ec7628-font-style: normal;
  --e-global-typography-5ec7628-line-height: 1.5em;
  --e-global-typography-5ec7628-letter-spacing: 0.2px;
  --e-global-typography-cae1a9c-font-family: Poppins;
  --e-global-typography-cae1a9c-font-size: 20px;
  --e-global-typography-cae1a9c-font-weight: 400;
  --e-global-typography-cae1a9c-text-transform: none;
  --e-global-typography-cae1a9c-font-style: normal;
  --e-global-typography-cae1a9c-line-height: 1.4em;
  --e-global-typography-a9df466-font-family: Poppins;
  --e-global-typography-a9df466-font-size: 80px;
  --e-global-typography-a9df466-font-weight: 500;
  --e-global-typography-a9df466-text-transform: none;
  --e-global-typography-a9df466-font-style: normal;
  --e-global-typography-a9df466-line-height: 1.1em;
  --e-global-typography-a9df466-letter-spacing: -2px;
  --e-global-typography-4b4aecd-font-family: Poppins;
  --e-global-typography-4b4aecd-font-size: 46px;
  --e-global-typography-4b4aecd-font-weight: 500;
  --e-global-typography-4b4aecd-text-transform: none;
  --e-global-typography-4b4aecd-font-style: normal;
  --e-global-typography-4b4aecd-line-height: 1.1em;
  --e-global-typography-4b4aecd-letter-spacing: -2px;
  --e-global-typography-d9fa867-font-family: Poppins;
  --e-global-typography-d9fa867-font-size: 44px;
  --e-global-typography-d9fa867-font-weight: 500;
  --e-global-typography-d9fa867-text-transform: none;
  --e-global-typography-d9fa867-font-style: normal;
  --e-global-typography-d9fa867-line-height: 1.3em;
  --e-global-typography-d9fa867-letter-spacing: -1.6px;
  --e-global-typography-6b970ff-font-family: Poppins;
  --e-global-typography-6b970ff-font-size: 26px;
  --e-global-typography-6b970ff-font-weight: 500;
  --e-global-typography-6b970ff-text-transform: none;
  --e-global-typography-6b970ff-font-style: normal;
  --e-global-typography-6b970ff-line-height: 1.4em;
  --e-global-typography-6b970ff-letter-spacing: -1.4px;
  --e-global-typography-d9f56ad-font-family: Poppins;
  --e-global-typography-d9f56ad-font-size: 21px;
  --e-global-typography-d9f56ad-font-weight: 500;
  --e-global-typography-d9f56ad-text-transform: none;
  --e-global-typography-d9f56ad-font-style: normal;
  --e-global-typography-d9f56ad-line-height: 1.4em;
  --e-global-typography-d9f56ad-letter-spacing: -1px;
  --e-global-typography-6e340fb-font-family: Poppins;
  --e-global-typography-6e340fb-font-size: 18px;
  --e-global-typography-6e340fb-font-weight: 500;
  --e-global-typography-6e340fb-text-transform: none;
  --e-global-typography-6e340fb-font-style: normal;
  --e-global-typography-6e340fb-line-height: 1.3em;
  --e-global-typography-6e340fb-letter-spacing: -0.4px;
  --e-global-typography-1f049da-font-family: Poppins;
  --e-global-typography-1f049da-font-size: 40px;
  --e-global-typography-1f049da-font-weight: 300;
  --e-global-typography-1f049da-text-transform: none;
  --e-global-typography-1f049da-font-style: normal;
  --e-global-typography-1f049da-line-height: 1.3em;
  --e-global-typography-40392be-font-family: Poppins;
  --e-global-typography-40392be-font-size: 16px;
  --e-global-typography-40392be-font-weight: 400;
  --e-global-typography-40392be-text-transform: none;
  --e-global-typography-40392be-text-decoration: underline;
  --e-global-typography-40392be-line-height: 1.5em;
  --e-global-typography-c0452ef-font-family: Poppins;
  --e-global-typography-c0452ef-font-size: 14px;
  --e-global-typography-c0452ef-font-weight: 400;
  --e-global-typography-c0452ef-text-transform: none;
  --e-global-typography-c0452ef-line-height: 1.6em;
  --e-global-typography-61258b2-font-family: Poppins;
  --e-global-typography-61258b2-font-size: 15px;
  --e-global-typography-61258b2-font-weight: 500;
  --e-global-typography-61258b2-text-transform: capitalize;
  --e-global-typography-61258b2-line-height: 1.5em;
  --e-global-typography-61258b2-letter-spacing: 0px;
  --e-global-typography-be54938-font-family: Poppins;
  --e-global-typography-be54938-font-size: 12px;
  --e-global-typography-be54938-font-weight: 600;
  --e-global-typography-be54938-text-transform: uppercase;
  --e-global-typography-be54938-line-height: 1.5em;
  --e-global-typography-be54938-letter-spacing: 2px;
  background-color: var(--e-global-color-dc78308);
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
  font-size: var(--e-global-typography-text-font-size);
  font-weight: var(--e-global-typography-text-font-weight);
  text-transform: var(--e-global-typography-text-text-transform);
  font-style: var(--e-global-typography-text-font-style);
  line-height: var(--e-global-typography-text-line-height);
  letter-spacing: var(--e-global-typography-text-letter-spacing);
}
.elementor-kit-31 p {
  margin-block-end: 1.5em;
}
.elementor-kit-31 a {
  color: var(--e-global-color-b41e63e);
}
.elementor-kit-31 h1 {
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-a9df466-font-family), Sans-serif;
  font-size: var(--e-global-typography-a9df466-font-size);
  font-weight: var(--e-global-typography-a9df466-font-weight);
  text-transform: var(--e-global-typography-a9df466-text-transform);
  font-style: var(--e-global-typography-a9df466-font-style);
  line-height: var(--e-global-typography-a9df466-line-height);
  letter-spacing: var(--e-global-typography-a9df466-letter-spacing);
  word-spacing: var(--e-global-typography-a9df466-word-spacing);
}
.elementor-kit-31 h2 {
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-4b4aecd-font-family), Sans-serif;
  font-size: var(--e-global-typography-4b4aecd-font-size);

  text-transform: var(--e-global-typography-4b4aecd-text-transform);
  font-style: var(--e-global-typography-4b4aecd-font-style);

  word-spacing: var(--e-global-typography-4b4aecd-word-spacing);
}
.elementor-kit-31 h3 {
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-d9fa867-font-family), Sans-serif;
  font-size: var(--e-global-typography-d9fa867-font-size);
  font-weight: var(--e-global-typography-d9fa867-font-weight);
  text-transform: var(--e-global-typography-d9fa867-text-transform);
  font-style: var(--e-global-typography-d9fa867-font-style);
  line-height: var(--e-global-typography-d9fa867-line-height);
  letter-spacing: var(--e-global-typography-d9fa867-letter-spacing);
  word-spacing: var(--e-global-typography-d9fa867-word-spacing);
}
.elementor-kit-31 h4 {
  color: var(--e-global-color-primary);

  font-size: var(--e-global-typography-6b970ff-font-size);

  text-transform: var(--e-global-typography-6b970ff-text-transform);
  font-style: var(--e-global-typography-6b970ff-font-style);
  line-height: var(--e-global-typography-6b970ff-line-height);

}
.elementor-kit-31 h5 {
  color: var(--e-global-color-primary);

  font-size: var(--e-global-typography-d9f56ad-font-size);

  text-transform: var(--e-global-typography-d9f56ad-text-transform);
  font-style: var(--e-global-typography-d9f56ad-font-style);
  line-height: var(--e-global-typography-d9f56ad-line-height);

}
.elementor-kit-31 h6 {
  color: var(--e-global-color-primary);
  font-family: var(--e-global-typography-6e340fb-font-family), Sans-serif;
  font-size: var(--e-global-typography-6e340fb-font-size);
  font-weight: var(--e-global-typography-6e340fb-font-weight);
  text-transform: var(--e-global-typography-6e340fb-text-transform);
  font-style: var(--e-global-typography-6e340fb-font-style);
  line-height: var(--e-global-typography-6e340fb-line-height);
  letter-spacing: var(--e-global-typography-6e340fb-letter-spacing);
  word-spacing: var(--e-global-typography-6e340fb-word-spacing);
}
.elementor-kit-31 label {
  color: var(--e-global-color-288ba8b);
  font-family: var(--e-global-typography-906ded2-font-family), Sans-serif;
  font-size: var(--e-global-typography-906ded2-font-size);
  font-weight: var(--e-global-typography-906ded2-font-weight);
  text-transform: var(--e-global-typography-906ded2-text-transform);
  font-style: var(--e-global-typography-906ded2-font-style);
  line-height: var(--e-global-typography-906ded2-line-height);
  letter-spacing: var(--e-global-typography-906ded2-letter-spacing);
  word-spacing: var(--e-global-typography-906ded2-word-spacing);
}

@media(max-width:1024px) {
  .elementor-kit-31 {
    --e-global-typography-86332c7-font-size: 50px;
    --e-global-typography-cae1a9c-font-size: 19px;
    --e-global-typography-cae1a9c-line-height: 1.4em;
    --e-global-typography-a9df466-font-size: 55px;
    --e-global-typography-a9df466-line-height: 1.2em;
    --e-global-typography-4b4aecd-font-size: 39px;
    --e-global-typography-d9fa867-font-size: 36px;
    --e-global-typography-6b970ff-font-size: 24px;
    --e-global-typography-d9f56ad-font-size: 20px;
    --e-global-typography-6e340fb-font-size: 17px;
    --e-global-typography-1f049da-font-size: 32px;
    --e-global-typography-1f049da-line-height: 1.4em;
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
    letter-spacing: var(--e-global-typography-text-letter-spacing);
  }
  .elementor-kit-31 h1 {
    font-size: var(--e-global-typography-a9df466-font-size);
    line-height: var(--e-global-typography-a9df466-line-height);
    letter-spacing: var(--e-global-typography-a9df466-letter-spacing);
    word-spacing: var(--e-global-typography-a9df466-word-spacing);
  }
  .elementor-kit-31 h2 {
    font-size: var(--e-global-typography-4b4aecd-font-size);
    line-height: var(--e-global-typography-4b4aecd-line-height);
    letter-spacing: var(--e-global-typography-4b4aecd-letter-spacing);
    word-spacing: var(--e-global-typography-4b4aecd-word-spacing);
  }
  .elementor-kit-31 h3 {
    font-size: var(--e-global-typography-d9fa867-font-size);
    line-height: var(--e-global-typography-d9fa867-line-height);
    letter-spacing: var(--e-global-typography-d9fa867-letter-spacing);
    word-spacing: var(--e-global-typography-d9fa867-word-spacing);
  }
  .elementor-kit-31 h4 {
    font-size: var(--e-global-typography-6b970ff-font-size);
    line-height: var(--e-global-typography-6b970ff-line-height);
    letter-spacing: var(--e-global-typography-6b970ff-letter-spacing);
    word-spacing: var(--e-global-typography-6b970ff-word-spacing);
  }
  .elementor-kit-31 h5 {
    font-size: var(--e-global-typography-d9f56ad-font-size);
    line-height: var(--e-global-typography-d9f56ad-line-height);
    letter-spacing: var(--e-global-typography-d9f56ad-letter-spacing);
    word-spacing: var(--e-global-typography-d9f56ad-word-spacing);
  }
  .elementor-kit-31 h6 {
    font-size: var(--e-global-typography-6e340fb-font-size);
    line-height: var(--e-global-typography-6e340fb-line-height);
    letter-spacing: var(--e-global-typography-6e340fb-letter-spacing);
    word-spacing: var(--e-global-typography-6e340fb-word-spacing);
  }
  .elementor-kit-31 button, .elementor-kit-31 input[type="button"], .elementor-kit-31 input[type="submit"], .elementor-kit-31 .elementor-button {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-31 label {
    font-size: var(--e-global-typography-906ded2-font-size);
    line-height: var(--e-global-typography-906ded2-line-height);
    letter-spacing: var(--e-global-typography-906ded2-letter-spacing);
    word-spacing: var(--e-global-typography-906ded2-word-spacing);
  }
  .elementor-kit-31 input:not([type="button"]):not([type="submit"]), .elementor-kit-31 textarea, .elementor-kit-31 .elementor-field-textual {
    font-size: var(--e-global-typography-c0452ef-font-size);
    line-height: var(--e-global-typography-c0452ef-line-height);
    letter-spacing: var(--e-global-typography-c0452ef-letter-spacing);
    word-spacing: var(--e-global-typography-c0452ef-word-spacing);
  }
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1024px;
  }
  .e-con {
    --container-max-width: 1024px;
  }
}
@media(max-width:767px) {
  .elementor-kit-31 {
    --e-global-typography-secondary-font-size: 17px;
    --e-global-typography-text-font-size: 15px;
    --e-global-typography-accent-font-size: 14px;
    --e-global-typography-accent-letter-spacing: 0px;
    --e-global-typography-86332c7-font-size: 34px;
    --e-global-typography-cae1a9c-font-size: 18px;
    --e-global-typography-a9df466-font-size: 42px;
    --e-global-typography-a9df466-line-height: 1.1em;
    --e-global-typography-a9df466-letter-spacing: -1.9px;
    --e-global-typography-4b4aecd-font-size: 34px;
    --e-global-typography-4b4aecd-letter-spacing: -1.5px;
    --e-global-typography-6b970ff-font-size: 21px;
    --e-global-typography-6b970ff-letter-spacing: -0.5px;
    --e-global-typography-d9f56ad-font-size: 18px;
    --e-global-typography-6e340fb-font-size: 15px;
    --e-global-typography-1f049da-font-size: 20px;
    --e-global-typography-1f049da-line-height: 1.5em;
    --e-global-typography-be54938-letter-spacing: 1px;
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
    letter-spacing: var(--e-global-typography-text-letter-spacing);
  }
  .elementor-kit-31 h1 {
    font-size: var(--e-global-typography-a9df466-font-size);
    line-height: var(--e-global-typography-a9df466-line-height);
    letter-spacing: var(--e-global-typography-a9df466-letter-spacing);
    word-spacing: var(--e-global-typography-a9df466-word-spacing);
  }
  .elementor-kit-31 h2 {
    font-size: var(--e-global-typography-4b4aecd-font-size);
    line-height: var(--e-global-typography-4b4aecd-line-height);
    letter-spacing: var(--e-global-typography-4b4aecd-letter-spacing);
    word-spacing: var(--e-global-typography-4b4aecd-word-spacing);
  }
  .elementor-kit-31 h3 {
    font-size: var(--e-global-typography-d9fa867-font-size);
    line-height: var(--e-global-typography-d9fa867-line-height);
    letter-spacing: var(--e-global-typography-d9fa867-letter-spacing);
    word-spacing: var(--e-global-typography-d9fa867-word-spacing);
  }
  .elementor-kit-31 h4 {
    font-size: var(--e-global-typography-6b970ff-font-size);
    line-height: var(--e-global-typography-6b970ff-line-height);
    letter-spacing: var(--e-global-typography-6b970ff-letter-spacing);
    word-spacing: var(--e-global-typography-6b970ff-word-spacing);
  }
  .elementor-kit-31 h5 {
    font-size: var(--e-global-typography-d9f56ad-font-size);
    line-height: var(--e-global-typography-d9f56ad-line-height);
    letter-spacing: var(--e-global-typography-d9f56ad-letter-spacing);
    word-spacing: var(--e-global-typography-d9f56ad-word-spacing);
  }
  .elementor-kit-31 h6 {
    font-size: var(--e-global-typography-6e340fb-font-size);
    line-height: var(--e-global-typography-6e340fb-line-height);
    letter-spacing: var(--e-global-typography-6e340fb-letter-spacing);
    word-spacing: var(--e-global-typography-6e340fb-word-spacing);
  }
  .elementor-kit-31 button, .elementor-kit-31 input[type="button"], .elementor-kit-31 input[type="submit"], .elementor-kit-31 .elementor-button {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
  }
  .elementor-kit-31 label {
    font-size: var(--e-global-typography-906ded2-font-size);
    line-height: var(--e-global-typography-906ded2-line-height);
    letter-spacing: var(--e-global-typography-906ded2-letter-spacing);
    word-spacing: var(--e-global-typography-906ded2-word-spacing);
  }
  .elementor-kit-31 input:not([type="button"]):not([type="submit"]), .elementor-kit-31 textarea, .elementor-kit-31 .elementor-field-textual {
    font-size: var(--e-global-typography-c0452ef-font-size);
    line-height: var(--e-global-typography-c0452ef-line-height);
    letter-spacing: var(--e-global-typography-c0452ef-letter-spacing);
    word-spacing: var(--e-global-typography-c0452ef-word-spacing);
  }
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 767px;
  }
  .e-con {
    --container-max-width: 767px;
  }
}